local S = minetest.get_translator("xspikes")

minetest.register_node("xspikes:steel_spike", {
	description = S("Steel Spikes"),
	damage_per_second = 4,
    drawtype = "firelike",
	groups = {cracky=2},
	walkable = false,
	buildable_to = true,
    tiles = {"xspikes_steel_spike.png"},
    stack_max = 16,
})
minetest.register_node("xspikes:wood_spike", {
	description = S("Wood Spikes"),
	damage_per_second = 2,
    drawtype = "firelike",
	groups = {choppy=3,flammable=3},
	walkable = false,
	buildable_to = true,
    tiles = {"xspikes_wood_spike.png"},
    stack_max = 16,
})
